apply plugin: 'com.android.library'
apply from: "../gradle_component/baseconfig.gradle"

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
    api  'com.umeng.umsdk:common:2.0.2'
    implementation  'com.umeng.umsdk:utdid:1.1.5.3'
    implementation files('libs/SecurityEnvSDK-release-1.1.0.jar')
//    implementation files('libs/umeng-common-2.0.2.jar')
    implementation files('libs/umeng-share-core-6.9.4.jar')
    implementation files('libs/umeng-share-wechat-simplify-6.9.4.jar')
    implementation files('libs/umeng-shareboard-widget-6.9.4.jar')
    implementation files('libs/umeng-sharetool-6.9.4.jar')
//    implementation files('libs/utdid4all-1.1.5.3_proguard.jar')
}
